.denwist_table_view_item {
    margin: 0 0 10px;
}

table.denwist_table_view {
    border-collapse: collapse;
    border: 1px solid #ABB2B5 !important;
}

table.denwist_table_view tr td {
    padding: 4px !important;
    border: 1px solid #ABB2B5 !important;
    min-width: 30px;
}

table.denwist_table_view thead tr td {
    background-color: #e0e9ec;
    font-weight: bold;
}

/* Alignment of table cell contents. Can be disabled if table styles are not overridden */
.DTABLE-LEFT-TOP {
    text-align: left !important;
    vertical-align: top !important;
}

.DTABLE-CENTER-TOP {
    text-align: center !important;
    vertical-align: top !important;
}

.DTABLE-RIGHT-TOP {
    text-align: right !important;
    vertical-align: top !important;
}

.DTABLE-JUSTIFY-TOP {
    text-align: justify !important;
    vertical-align: top !important;
}

.DTABLE-LEFT-MIDDLE {
    text-align: left !important;
    vertical-align: middle !important;
}

.DTABLE-CENTER-MIDDLE {
    text-align: center !important;
    vertical-align: middle !important;
}

.DTABLE-RIGHT-MIDDLE {
    text-align: right !important;
    vertical-align: middle !important;
}

.DTABLE-JUSTIFY-MIDDLE {
    text-align: justify !important;
    vertical-align: middle !important;
}

.DTABLE-LEFT-BOTTOM {
    text-align: left !important;
    vertical-align: bottom !important;
}

.DTABLE-CENTER-BOTTOM {
    text-align: center !important;
    vertical-align: bottom !important;
}

.DTABLE-RIGHT-BOTTOM {
    text-align: right !important;
    vertical-align: bottom !important;
}

.DTABLE-JUSTIFY-BOTTOM {
    text-align: justify !important;
    vertical-align: bottom !important;
}